Subject: Re: proftpd
From: "Gerrit P. Haase" <[email-masked]>
To: "Gerrit @ cygwin" <[email-masked]>
Date: Tue, 22 Apr 2003 07:38:29 +0200

Hallo Gerrit,

>>> I cannot login.
>>> [...]
>>> +#ifdef __CYGWIN__
>>> +  /* We have to do special Windows NT voodoo with Cygwin in order to be
>>> +   * able to switch UID/GID. More info at
>>> +   * http://cygwin.com/cygwin-ug-net/ntsec.html#NTSEC-SETUID
>>> +   */
>>> +       if (is_winnt) {

>> Actually I'm missing something like an `else' here.  The authentication

> I configured with additional options and now I can login too.
> But still having problems.  Lets see what Jason figured out.

I fooled myself, I entered my encrypted password into my passwd file at the
right place and so the unix way to login is done with success, but without the
password in my passwd file it still doesn't work.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/